RBUIC4(1)

NAME
rbuic4 - Qt/Ruby user interface compiler.

SYNOPSIS
rbuic4 [options] uifile

DESCRIPTION

rbuic4 compiles user interface files (.ui) into ruby code.

OPTIONS

-h, -help
    display a short help and exit

-v, -version
    display version

-d, -dependencies
    display the dependencies

-o file
    place the output into file

-trfunc
    use func() for i18n

-p, -no-protection
    disable header protection (most probably useless for Ruby)

-g name
    change generator

-x  generate extra code to test the class

AUTHOR
rbuic4 is based on the uic program from the Qt distribution.

This manual page was written by Vincent Fourmond for the Debian project, but may be used by others.